漏洞信息详情

Gentoo Gentoolkit 文件覆盖漏洞

  • CNNVD编号:CNNVD-200501-035
  • 危害等级: 低危
  • CVE编号: CVE-2004-1108
  • 漏洞类型: 未知
  • 发布时间: 2005-01-10
  • 威胁类型: 本地
  • 更新时间: 2005-10-20
  • 厂        商: gentoo
  • 漏洞来源:

漏洞简介

Gentoolkit是gentoo的工具包。 Gentoolkit 0.2.0_pre10及之前版本中的gpkg程序允许本地用户借助对临时目录的symlink,改写任意文件。

漏洞公告

http://www.gentoo.org/security/en/glsa/glsa-200411-13.xml

参考网址

来源: BID 名称: 11617 链接:http://www.securityfocus.com/bid/11617 来源: GENTOO 名称: GLSA-200411-13 链接:http://www.gentoo.org/security/en/glsa/glsa-200411-13.xml 来源: SECUNIA 名称: 13108 链接:http://secunia.com/advisories/13108/ 来源: XF 名称: gentoolkit-symlink(17968) 链接:http://xforce.iss.net/xforce/xfdb/17968 来源: bugs.gentoo.org 链接:http://bugs.gentoo.org/show_bug.cgi?id=68846

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多